<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Attributes and Hyperlinks</title>
</head>
<body>
		<h2>HTML Attributes</h2>
		<!-- the align attribute changes the alignment of the paragraph element -->
		<p align="center"><em>Modifiers of element behaviors</em></p>

		<h2> HTML Images</h2>

		<p align ="right"><em>An image can be shown using &lt;img&gt; tag along with its <strong>src</strong> attributes</em></p>

		<img src="https://place-puppy.com/300x300">

		<p>
			<code>
				&lt;img src="https://place-puppy.com/300x300"&gt;
			</code>
		</p>

		<img src ="./images/unknown.jpeg">

		<p>
			<code>
				&lt;img src="./images/unknown.jpeg"&gt;
			</code>
		</p>

		<p> Valid image extensions are the following</p>
		<ol type = "a" reversed>
			<li>png</li>			
			<li>jpg</li>
			<li>gif</li>
			<li>svg</li>
			<li>webp</li>
		</ol>

		<h2 id="top">HTML Links</h2>
		<h4>Absolute Link</h4>

		<!-- <a>  anchor tags used to create a hyperlink that redirects to a different page-->

			<a href ="https://zuitt.co">I'm a hyperlink</a>
			<h4>Relative Link</h4> 
			<p>Go to <a href="./link.html"> link.html </a></p>

			<p>Go to <a href="#top">top</a></p>
</body>
</html>